﻿@model DAweb.Models.GioiThieu

@{
    ViewBag.Title = "QuangCao";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}
@*Chèn scriptEditor*@
<script src="~/tinymce/js/tinymce/tinymce.min.js"></script>
    <script>tinymce.init({ selector: 'textarea' });</script>
@using (Html.BeginForm("QuangCao", "QuangCao", FormMethod.Post, new { @enctype = "multipart/form-data" }))
{
    @Html.AntiForgeryToken()

    <div class="form-horizontal">
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-group">
            <div class="col-md-10">
                @Html.Hidden("id", @Model.id)
            </div>
        </div>
        <div class="form-group">
            @Html.LabelFor(model => model.TieuDe, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.TieuDe, new { htmlAttributes = new { @class = "form-control" } })
                @Html.ValidationMessageFor(model => model.TieuDe, "", new { @class = "text-danger" })
            </div>
        </div>

     
        <div class="form-group">
            @Html.LabelFor(model => model.HinhAnhNen, new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @*Name của thẻ input file phải trùng tên với tham số bên controller*@
                <input type="file" name="fileUploadAnhNen">
                @*Thông báo trùng*@
                @ViewBag.ThongBao
            </div>
        </div>
        <div class="form-group">
            @Html.LabelFor(model => model.HinhAnh, new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @*Name của thẻ input file phải trùng tên với tham số bên controller*@
                <input type="file" name="fileUploadAnh">
                @*Thông báo trùng*@
                @ViewBag.ThongBao
            </div>
        </div>
        <div class="form-group">
            @Html.LabelFor(model => model.NoiDung, new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <textarea name="NoiDung">@Model.NoiDung</textarea>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-danger" />
                <a href="@Url.Action("Index")" class="btn btn-default">Hủy</a>
            </div>
        </div>
    </div>
}

<div>
    <a href="@Url.Action("Index","HomeAdmin")" class="btn btn-primary btn-lg btn-block">Trở Về </a>
</div>
